<webbox id="traffic_stats">
<if condition="'{{PRINT}}'!='true'">
  <include src="{{./}}filter/statsFilter.html" />
</if>

<form name="traffic_stats" onsubmit="return false;">
<table width="100%" cellspacing="1" cellpadding="0" border="0">
  <tr class="list_header">
    <td width="2%">T_("Nr")</td>
    <td>T_("Client")</td>
    <if condition="({{statsFilter->macs}})">
      <td width="170">T_("MAC Address")</td>
    </if>
    <repeat rs="columns">
      <td>{{title}}</td>
    </repeat>
    <td>T_("Totals")</td>
  </tr>

  <repeat rs="{{rs_id}}">
    <ifempty>
      <tr><td class="list_empty" colspan="15">T_("Empty List!")</td></tr>
    </ifempty>
    <repeatbody>
      <var name="row">({{CurrentRowNr}}%2)</var>
      <tr class="list_row_{{row}}">
        <td class="list_nr_{{row}}" width="2%">{{CurrentRecNr}}</td>
        <td>{{client}}</td>
        <if condition="({{statsFilter->macs}})"><td>{{mac}}</td></if>
        <repeat rs="columns">
          <td>{{{{id}}}}</td>
        </repeat>
        <td>{{total}}</td>
      </tr>
    </repeatbody>
  </repeat>

  <if condition="'{{PRINT}}'=='true'">
    <tr class="list_row_totals">
      <var name="cols">('{{statsFilter->macs}}'=='true' ? '3' : '2')</var>
      <td colspan="{{cols}}">T_("Totals:")</td>
      <repeat rs="columns">
        <td>{{total_{{id}}}}</td>
      </repeat>
      <td>{{total_totals}}</td>
    </tr>
  </if>

</table>

<if condition="'{{PRINT}}'!='true'">
  <include src="{{./}}footer.html" />
</if>

</form>
</webbox>
